#elementsBlock {
	margin: 0px auto;
	padding: 0px;
	height: 1000px;
	position: relative;
	font-size: 90%;
	width: 100% !important;
}
#themeimage { width:100%; height:auto;}
.trialsite { left:7%;}
.Ex-Element-Paragraph-1 {
	left: 20%;
	top: 1.3%;
	width: 73.4375%;
	height: 2.5%;
}
.Ex-Element-Paragraph-2 {
	left: 51.875%;
	top: 5%;
	width: 37.8125%;
	height: 1.1%;
}
.Ex-Element-Paragraph-5 {
	left: 8.4375%;
	top: 40.7%;
	width: 42.8125%;
}
.Ex-Element-Paragraph-6 {
	left: 32.8125%;
	top: 40.7%;
	width: 46.25%;
}
.Ex-Element-Paragraph-7 {
	left: 8.125%;
	top: 44.7%;
	width: 31.5625%;
}
.Ex-Element-Paragraph-8 {
	left: 33.4375%;
	top: 44.7%;
	width: 41.875%;
}
.Ex-Element-Paragraph-9 {
	left: 8.125%;
	top: 33.3%;
	width: 20.9375%;
	height: 1.9%;
}
.Ex-Element-Paragraph-10 {
	left: 33.125%;
	top: 33.8%;
	width: 41.25%;
}
.Ex-Element-Paragraph-11 {
	left: 66.25%;
	top: 17.6%;
	width: 20.3125%;
	height: 3.3%;
}
.Ex-Element-Paragraph-12 {
	left: 8.4375%;
	top: 50.5%;
	width: 39.375%;
}
.Ex-Element-Paragraph-13 {
	left: 8.125%;
	top: 52.9%;
	width: 80.9375%;
	height: 5.2%;
}
.Ex-Element-Paragraph-14 {
	left: 8.125%;
	top: 61.4%;
	width: 46.25%;
}
.Ex-Element-Paragraph-15 {
	left: 7.8125%;
	top: 63.9%;
	width: 80.9375%;
	height: 4.8%;
}
.Ex-Element-Paragraph-16 {
	left: 14.375%;
	top: 15.6%;
	width: 15%;
	height: 1.9%;
}
.Ex-Element-Paragraph-17 {
	left: 13.4375%;
	top: 18.7%;
	width: 19.0625%;
	height: 2.2%;
}
.Ex-Div-Image-1 {
	left: 8.125%;
	top: 1.2%;
	width: 29px;
	height: 39px;
}
.Ex-Div-Image-2 {
	left: 0%;
	top: 3px;
	width: 309px;
	height: 77px;
}
.Ex-Div-Image-3 {
	left: 11.25%;
	top: 0%;
	width: 70px;
	height: 284px;
}
.Ex-Div-Image-4 {
	left: 36.875%;
	top: 0px;
	width: 70px;
	height: 284px;
}
.Ex-Div-Image-5 {
	left: 64.375%;
	top: 0%;
	width: 70px;
	height: 284px;
}
.Ex-Div-Image-6 {
	left: 0%;
	top: 0px;
	width: 320px;
	height: 308px;
}
.Ex-Element-Div-1 {
	left: 0%;
	top: 30%;
	width: 100%;
	height: 130%;
}
#mobile .pgbackground {
	background-size:100% !important;
}
body {
	font-size:95%;
}
